Bug 1129052 - menu-cache-1.0.0 is available
Summary: menu-cache-1.0.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: menu-cache
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 07:46 UTC by Upstream Release Monitoring
Modified: 2015-07-11 15:56 UTC (History)
1 user (show)

Fixed In Version: menu-cache-1.0.0-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-11 15:56:13 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-12 07:46:48 UTC
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.5.1-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/lxde/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-27 07:50:54 UTC
Latest upstream release: 0.6.1
Current version/release in Fedora Rawhide: 0.5.1-3.fc22
URL: http://sourceforge.net/api/file/index/project-name/lxde/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-09-07 11:28:59 UTC
Latest upstream release: 0.7.0
Current version/release in Fedora Rawhide: 0.5.1-3.fc22
URL: http://sourceforge.net/api/file/index/project-name/lxde/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-10-27 10:08:03 UTC
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.5.1-3.fc22
URL: http://sourceforge.net/api/file/index/project-name/lxde/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-07-11 15:55:35 UTC
mtasaka's menu-cache-1.0.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=668076


Note You need to log in before you can comment on or make changes to this bug.